## zita-mu1 0.2.0

=== source/Makefile ===
# ----------------------------------------------------------------------
#
#  Copyright (C) 2010 Fons Adriaensen <fons@linuxaudio.org>
#    
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# ----------------------------------------------------------------------


PROGRAM = zita-mu1
VERSION = 0.2.0
PREFIX = /usr/local
SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
LIBDIR = lib$(SUFFIX)
SHARED = $(PREFIX)/share/$(PROGRAM)
CPPFLAGS += -O3 -Wall -MMD -MP -DPROGRAM=\"$(PROGRAM)\" -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
CPPFLAGS += -march=native


all:	zita-mu1


ZITA-MU1_O = zita-mu1.o styles.o mainwin.o jclient.o png2img.o button.o rotary.o guiclass.o \
	kmeter.o cmeter.o kmeterdsp.o cmeterdsp.o 

zita-mu1:	CPPFLAGS += -I/usr/include/freetype2
zita-mu1:	LDLIBS += -lsndfile -lclxclient -lclthreads -ljack -lpthread -lcairo -lpng -lXft -lX11 -lrt
zita-mu1:	LDFLAGS += -L/usr/X11R6/lib
zita-mu1:	$(ZITA-MU1_O)
	g++ $(LDFLAGS) -o $@ $(ZITA-MU1_O) $(LDLIBS)

$(ZITA-MU1_O):
-include $(ZITA-MU1_O:%.o=%.d)


install:	all
	install -m 755 zita-mu1 $(PREFIX)/bin
	install -d $(SHARED)
	install -m 644 ../share/*.png $(SHARED)


clean:
	/bin/rm -f *~ *.o *.a *.d *.so
	/bin/rm -f zita-mu1
