=== debian/changelog ===
zita-mu1 (0.2.0-2) unstable; urgency=low

  * Added Keywords entry to desktop file.
  * Tighten build-dep libclxclient.
  * Don't sign tags.
  * Added local-options file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 06 Aug 2013 19:47:29 +0200

zita-mu1 (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #704576)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 03 Apr 2013 04:52:16 +0200
