=== debian/control ===
Source: zita-mu1
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 binutils,
 debhelper (>= 9),
 libcairo2-dev,
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libjack-dev,
 libpng-dev,
 libsndfile1-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-mu1.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-mu1.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/zita-mu1-doc/quickguide.html

Package: zita-mu1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: organise stereo monitoring for Jack Audio Connection Kit
 zita-mu1 is a simple Jack application used to organise stereo monitoring.
 .
 Main features:
  - Four stereo inputs.
  - K20 RMS/peak meters and stereo correlation meter.
  - Two monitoring outputs with individual volume controls.
  - Left / Right / Mono and Dim swithes.
  - Output of unmodified selected input, e.g. for metering.
  - Talkback level controls and buttons with automatic dimming of speakers.
