=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --sourcedir=source 

override_dh_auto_install:
	dh_auto_install
	install -d $(CURDIR)/debian/zita-mu1/usr/share/applications/
	install -d $(CURDIR)/debian/zita-mu1/usr/share/pixmaps/
	install -m 644 $(CURDIR)/debian/zita-mu1.desktop $(CURDIR)/debian/zita-mu1/usr/share/applications/
	install -m 644 $(CURDIR)/debian/zita-mu1.xpm $(CURDIR)/debian/zita-mu1/usr/share/pixmaps/
