=== debian/changelog ===
zita-mu1 (0.2.2-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.0.
    + Use HTTPS in the Format field of d/copyright.
  * Fix cross build failed.  Closes: #873506
    + Drop implicitly satisfied build dependency on binutils.
    + Make g++ substitutable in source/Makefile.
    Thanks to Helmut Grohne <helmut@subdivi.de> for the patch.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 29 Aug 2017 14:33:25 +0200

zita-mu1 (0.2.2-2) unstable; urgency=medium

  * Set dh/compat 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Drop menu file.
  * Fix hardening.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Dec 2016 16:02:53 +0100

zita-mu1 (0.2.2-1) unstable; urgency=medium

  * Bump Standards.
  * Build parallel.
  * Fix install.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 04 Sep 2015 07:57:14 +0200
