=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- binutils,
- debhelper (>= 9),
+ debhelper (>= 10),
  libcairo2-dev,
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.9.0),
  libjack-dev,
  libpng-dev,
  libsndfile1-dev
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-mu1.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-mu1.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-mu1.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/zita-mu1.git
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/zita-mu1-doc/quickguide.html
 
 Package: zita-mu1
