=== debian/watch ===
version=3

http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html \
	zita-mu1-(.*)\.tar\.bz2
