=== debian/changelog ===
zita-mu1 (0.3.3-2) unstable; urgency=medium

  * Add a bigger icon
  * Fix FTCBFS: Pass a triplet-prefixed pkg-config (Closes: #958097)
  * d/control:
    + Set RRR: no
    + Bump dh-compat to 13
    + Bump S-V to 4.5.0
    + Add me as uploader
  * Use install file for installation, no need to override auto install
  * d/rules:
    + Use -Dsource
    + Set prefix in d/rules and not in patch
    + d/rules: Remove -Wl,--as-needed ldflags

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 10 Aug 2020 20:16:46 +0200

zita-mu1 (0.3.3-1) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * d/control: change maintainer address to debian-multimedia@lists.debian.org.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.
  * Use debhelper-compat instead of debian/compat

  [ Olivier Humbert ]
  * d/ebumeter.desktop: add a French translation for the menu item and comment.
  * d/copyright: add myself in the debian section.
  * http > https in d/control, d/copyright and d/watch

  [ Dennis Braun ]
  * New upstream version
  * d/control:
    + Bump debhelper-compat to 12
    + Bump standards version to 4.4.1
    + Add libfreetype6-dev and pkg-config to Build-Depends
  * d/copyright: License switched to GPL-3+, update year and add myself
  * d/source/local-options: Drop, obsolete
  * d/zita-mu1.manpages: Fix path
  * Update patchset

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 20 Jan 2020 21:54:42 +0100
