=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: zita-mu1
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libcairo2-dev,
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.9.0),
+ libfreetype6-dev,
  libjack-dev,
  libpng-dev,
- libsndfile1-dev
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-mu1.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/zita-mu1.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/zita-mu1-doc/quickguide.html
+ libsndfile1-dev,
+ pkg-config
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/zita-mu1.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-mu1
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/zita-mu1-doc/quickguide.html
 
 Package: zita-mu1
 Architecture: any
